<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-DB60F8EABCB03BC114F2137E8192CCD1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-508B09BC5B6CF9BEA202AE3A9CFC4BD2">
    <organization identifier="ORG-508B09BC5B6CF9BEA202AE3A9CFC4BD2" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-015F8E8F88AE3E00DD130A480FF5666C" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-E8E3F0BF9B8B5E7122D6672235C12D44" isvisible="true" identifierref="RES-F2D8C6EBDAC640AB9A43288B69C2CACF">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-821AC395A5FEE098083876FA701F4D1E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-633F303DFE9C2C5B9068942941053EFA" isvisible="true" identifierref="RES-B64F93116696AFF428D1008053CBF43C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-52DF2621E888A30A53597691BC8DA1B2" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-E6CD5D4992294334E5FCD9B9B30D60F3" isvisible="true" identifierref="RES-F985DDBE2B8F8F3596FD48BC67BC83F0">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-74FBE9BA7036E67F99EB68C12E0B4A74" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-4C62EBCD05DEE812BD048494606A9E2D" isvisible="true" identifierref="RES-0DE1C56110E893F512D20979BBEB6B09">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-50C37B66C30AE56A2922F06C0DA50E55" isvisible="true" identifierref="RES-605FF2FA612168B054D172785F35493D">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-7F26151BCA22F12BAE4ECA5280476876" isvisible="true" identifierref="RES-4FC16B92B9D50B584B13D0FAFDE2907A">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-7AB4DE09F0BD005C3FAE9AD8BCDDBB90" isvisible="true" identifierref="RES-2781152B4E8EA9EABFF873F0550C38BD">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-A082BFF38735605FE804A2865AF1A628" isvisible="true" identifierref="RES-358335A50CF672BA96A8AA7F2FBB08FD">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-6FDC1B514C1499C2F54EE0874DD95309" isvisible="true" identifierref="RES-6456172EF61EAB9EE5C4B638AF8D8FE0">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-142A6F7CC04DA773E872850C24877654" isvisible="true" identifierref="RES-A264B9BC2651D95FADF07F45FC3FB8D1">
          <title>Actividad 7</title>
        </item>
      </item>
      <item identifier="ITEM-5227C64908E0EC970164E623D4B8C93D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-ED9C5118AA550EA583BEB3DD0DEB334D" isvisible="true" identifierref="RES-47B25AD4B54BEC3EDD0BF8534FC991D0">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-41827EDCF118AD463816E0DF13D798DA" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8C43CABBD51EB601858D72EFC82599FB" isvisible="true" identifierref="RES-47E331A6A7E779F26ED771697D2C0592">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F2D8C6EBDAC640AB9A43288B69C2CACF" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_01_00.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-B64F93116696AFF428D1008053CBF43C" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_01_01.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-F985DDBE2B8F8F3596FD48BC67BC83F0" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_02_01.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-6456172EF61EAB9EE5C4B638AF8D8FE0" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_03_06.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0DE1C56110E893F512D20979BBEB6B09" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_03_01.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-605FF2FA612168B054D172785F35493D" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_03_02.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4FC16B92B9D50B584B13D0FAFDE2907A" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_03_03.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-2781152B4E8EA9EABFF873F0550C38BD" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_03_04.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-358335A50CF672BA96A8AA7F2FBB08FD" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_03_05.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A264B9BC2651D95FADF07F45FC3FB8D1" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_03_07.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-47B25AD4B54BEC3EDD0BF8534FC991D0" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_04_01.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-47E331A6A7E779F26ED771697D2C0592" type="webcontent" href="M/M_G01_U05_L01/M_G01_U05_L01_05_01.html">
      <file href="M/M_G01_U05_L01/M_G01_U05_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

